/* CSS Document */

p{
font-family: verdana;
font size:-2;
color: #000000;
line-height: 115%;
padding: 4px;
}
a:link {font-family: verdana; color:#FFFF99; text-decoration:none}
a:active {font-family: verdana; color:#009999; text-decoration:none}
a:visited {font-family: verdana; color:#ff9933; text-decoration:none}
a:hover {font-family: verdana; color:#003333; text-decoration:underline} 
h2 {font-family: verdana; color:#990000}
h2.light {font-family: verdana; color:#ffff99}
h2.green {font-family: verdana; color:#003333}
h3.green {font-family: verdana; color:#003333}
h4.green {font-family: verdana; color:#003333}
h3 {font-family: verdana; color:#990000}
h2.ver1 {font-family: verdana; color:#000000}
h3.ver1 {font-family: verdana; color:#000000}
h4.ver1 {font-family: verdana; color:#000000}
h4 {font-family: verdana; color:#990000}
light2 {font-family: verdana; color:#ffff99 font size:-2}
p.lights {font-family: verdana; color:#ffff99}
strong {color:#990000}
strong.green {color:#003333}
sub {font-family: verdana; font-size: smaller; color: #000000}
li {font-family: verdana}
td {font-family: verdana}
a.plain:link {font-family: verdana; color:#990000; text-decoration:none}
a.plain:active {font-family: verdana; color:#009999; text-decoration:none}
a.plain:visited {font-family: verdana; color:#006666; text-decoration:none}
a.plain:hover {font-family: verdana; color:#003333; text-decoration:underline} 